Subject: bug#18705: 24.3.93; Hang in ns_select -> [NSApp run] -> oo

From: Stefan Monnier <[email-masked]>
Date: Wed, 15 Oct 2014 15:21:03 -0400

> Cocoa does not allow you to disconnect and connect the GUI like X can.

Would it make sense to never disconnect (when in daemon), then?
Kind of like what we do for Gtk to try and circumvent the infamous problem,

        Stefan